-- statusline
vim.api.nvim_set_option("laststatus", 2)
vim.api.nvim_set_option("statusline", " %F %h%m%r %= %= %l,%c ")

-- tabline
-- always show tabline (0 = never, 1 = only with at least 2 tabs, 2 = always) and colors
vim.api.nvim_set_option("showtabline", 2)
